## Description

<!-- Please include a summary of the change and which issue is
fixed. Please also include relevant motivation and context. -->

Type of change:

<!-- Please select one. -->

- :bug: Bug fix (non-breaking change which fixes an issue)
- :gift: New feature (non-breaking change which adds functionality)
- :wrench: Technical change (non-breaking change or chore with no functional impact)
- :bangbang: Breaking change (fix or feature that would cause existing functionality to not work as expected)
- :books: Documentation (documentation-only change)

<!-- Reference the issue -->
Issue: #

## Dependencies

<!-- List any dependencies that are required for this change. -->

- ENV variable updates
- Data Structure Migrations
- Data Migrations
- Seeds
- NPM updates

## Checklist

- [ ] I have performed a self-review of my own code
- [ ] I have commented my code (if relevant, particularly in _hard-to-understand_ areas)
- [ ] My changes generate no new warnings
- [ ] I have added tests that prove my fix is effective or that my feature works (if relevant)
- [ ] I have made corresponding changes to the documentation or `README.md` (if relevant)
- [ ] I have updated the `CHANGELOG.md` file (if relevant)
